/**
 *
 * User: Martin Donnelly
 * Date: 2016-10-23
 * Time: 23:22
 *
 */
var quotes = require('./quotes');


quotes.GetQuotes()
        .then((d) => {
          'use strict';
          console.log('Quotes: ', d);
        })
        .catch((e)=> {
          'use strict';
          console.error(e);
        });
